import { COL_LESSON_CATEGORIES } from '@/constants';
import type { RecordModel } from 'pocketbase';

import { pb } from '@/lib/pb';

export default function getLessonCategoryById(id: string): Promise<RecordModel> {
  return pb.collection(COL_LESSON_CATEGORIES).getOne(id);
}
